...

View Full Version : Ff 3. .....



BubikolRamios
10-20-2008, 08:42 AM
just finsihed javascript game, works np on IE 6 and FF 2.0.0.17
does not work on

Mozilla/5.0 (Windows; U; Windows NT 5.1; sl; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3

at all !!!

nothing in javascript console.

Is there any hope that if I install ff3 that it is backward compatible ?

liorean
10-20-2008, 08:52 AM
Most likely that's because they fixed some quirk or bug that you relied on. May we see the code in question?

BubikolRamios
10-21-2008, 11:28 PM
sorry, my own bug, the kind that comes out only in one of 1000 tests.
Nothing wrong with FF3 there.



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum